Jump to content

User:GMedich/common.css: Difference between revisions

From The Austrian Economics Wiki, the global repository of classical-liberal thought
GMedich (talk | contribs)
Testing watch icon placement
GMedich (talk | contribs)
another test
Line 5: Line 5:
/*}
/*}
.li.ca-watch.icon a {
.li.ca-watch.icon a {
   padding-top: 1em;
   padding-top: 0;
   background-color: #8B4513;
   background-color: #8B4513;
}
}

Revision as of 05:08, 30 December 2013

/*.portal h5 { */
/*   padding:0 1em 0 .5em; */  /* example only */
/*   font-size:90%; */
/*   font-weight:normal; */
/*}
.li.ca-watch.icon a {
   padding-top: 0;
   background-color: #8B4513;
}